Vulnerability CVE-2002-1865


Published: 2002-12-31   Modified: 2012-02-12

Description:
Buffer overflow in the Embedded HTTP server, as used in (1) D-Link DI-804 4.68, Dl-704 V2.56b6, and Dl-704 V2.56b5 and (2) Linksys Etherfast BEFW11S4 Wireless AP + Cable/DSL Router 1.37.2 through 1.42.7 and Linksys WAP11 1.3 and 1.4, allows remote attackers to cause a denial of service (crash) via a long header, as demonstrated using the Host header.

CVSS2 => (AV:N/AC:L/Au:N/C:N/I:N/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
None
None
Partial
Affected software
Linksys -> Befw11s4 
Linksys -> Wap11 
D-link -> Di-804 
D-link -> Dl-704 

 References:
http://www.securityfocus.com/bid/6090
http://www.iss.net/security_center/static/10537.php
http://archives.neohapsis.com/archives/vulnwatch/2002-q4/0052.html

Copyright 2021, cxsecurity.com

 

Back to Top